{% set CodiceModulo = "DOM_ESE_TARI" %}
{% set Urn = "document:c_c357:esenzione.tari;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"PER-SOG",
		"urn":"document:s_italia:generale;permesso.soggiorno;documentazione",
		"descrizione_tabella_allegati":"Permesso di soggiorno",
		"annotazioni_tabella_allegati":"(da allegare in caso di cittadino extracomunitario)",
		"descrizione_meta":"",
		"filename":"Permesso soggiorno",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Titolare_Cittadinanza.element.options#Titolare_Cittadinanza.element.selectedIndex.parentNode.label == 'NON Unione Europea'",
		"dynamic_check":"#Titolare_Cittadinanza.element.options#Titolare_Cittadinanza.element.selectedIndex.parentNode.label == 'NON Unione Europea'",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"CERT-INV-AUSL",
		"urn":"document:c_c357:certificato.invalidità",
		"descrizione_tabella_allegati":"certificato di invalidità AUSL",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"certificato invalidita AUSL",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Tassonomia_Motivo2.checked()",
		"dynamic_check":"#Tassonomia_Motivo2.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per esenzione pagamento TCP"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|28/05/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda per esenzione pagamento TCP {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - esenzione pagamento TCP'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda per esenzione pagamento TCP
</h1>

<h2 class="Modulo">
    Ai sensi della Delibera di Giunta Comunale 26/03/2019, n. 50
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    l’applicazione dell’esenzione totale dal pagamento della tassa sui rifiuti
</p>

<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile1", "per l'immobile collocato in", "Collocazione immobile" ) }}

<p class="Modulo">
    per il quale ha già presentato la denuncia TCP ai sensi del relativo Regolamento comunale, approvato con Delibera di Consiglio Comunale n.7 del 18/02/2019
</p>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          per il seguente motivo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Motivazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="16">
        <div id="Tassonomia_Motivo" name="Tassonomia_Motivo" label="Motivazione" mandatory="true"></div>
        <input id="Tassonomia_Motivo1" name="Tassonomia_Motivo" type="radio" value="1" />
      </td>
      <td colspan="5">
        <p>
            abitazione occupata esclusivamente da persone con più di 65 anni, con ISEE ordinario inferiore a 9360 €
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
        <div id="Tassonomia_Componente" name="Tassonomia_Componente" label="Componente" mandatory="true"></div>
        <input group="Tassonomia_Componente" id="Tassonomia_Componente1" name="Tassonomia_Componente1" type="checkbox" value="SI" dynamic_check="#Tassonomia_Motivo1.checked()" enabled="#Tassonomia_Motivo1.checked()" />
      </td>
      <td colspan="4">
        <p>
          componente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 33%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Componente1.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CognomeComponente" name="Parametri_CognomeComponente" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeComponente" name="Parametri_NomeComponente" style="width: 100%;" label="Nome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodiceFiscaleComponente" name="Parametri_CodiceFiscaleComponente" style="width: 100%;" label="Codice Fiscale" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
      <td style="width: 9%;">
        <p class="Labelcella">
          Sesso (M/F)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Cittadinanza
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Luogo di nascita
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Componente1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataNascitaComponente" name="Parametri_DataNascitaComponente" style="width: 100%;" label="Data di nascita" format="date" />
      </td>
      <td>
        <select name="Parametri_SessoComponente" id="Parametri_SessoComponente" style="width: 100%;" label="Sesso">
            <option value=""></option>
            <option value="M">M</option>
             <option value="F">F</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CittadinanzaComponente" name="Parametri_CittadinanzaComponente" style="width: 100%;" label="Cittadinanza" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_LuogoNascitaComponente" name="Parametri_LuogoNascitaComponente" style="width: 100%;" label="Luogo di nascita" />
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
          <input group="Tassonomia_Componente" id="Tassonomia_Componente2" name="Tassonomia_Componente2" type="checkbox" value="SI" enabled="#Tassonomia_Motivo1.checked()" />
        </td>
        <td colspan="4">
          <p>
            ulteriore componente
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2" style="width: 33%;">
          <p class="Labelcella">
            Cognome
          </p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">
            Nome
          </p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">
            Codice Fiscale
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_Componente2.checked()">
        <td colspan="2">
          <input class="inputNormal" id="Parametri_Cog2nomeComponente" name="Parametri_Cog2nomeComponente" style="width: 100%;" label="Cognome" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Nom2eComponente" name="Parametri_Nom2eComponente" style="width: 100%;" label="Nome" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Cod2iceFiscaleComponente" name="Parametri_Cod2iceFiscaleComponente" style="width: 100%;" label="Codice Fiscale" />
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Data di nascita
          </p>
        </td>
        <td style="width: 9%;">
          <p class="Labelcella">
            Sesso (M/F)
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Cittadinanza
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Luogo di nascita
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_Componente2.checked()">
        <td>
          <input class="inputNormal" id="Parametri_Dat2aNascitaComponente" name="Parametri_Dat2aNascitaComponente" style="width: 100%;" label="Data di nascita" format="date" />
        </td>
        <td>
          <select name="Parametri_Ses2soComponente" id="Parametri_Ses2soComponente" style="width: 100%;" label="Sesso">
              <option value=""></option>
              <option value="M">M</option>
               <option value="F">F</option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Cit2tadinanzaComponente" name="Parametri_Cit2tadinanzaComponente" style="width: 100%;" label="Cittadinanza" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Luo2goNascitaComponente" name="Parametri_Luo2goNascitaComponente" style="width: 100%;" label="Luogo di nascita" />
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
          <input group="Tassonomia_Componente" id="Tassonomia_Componente3" name="Tassonomia_Componente3" type="checkbox" value="SI" enabled="#Tassonomia_Componente2.checked()" />
        </td>
        <td colspan="4">
          <p>
            ulteriore componente
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2" style="width: 33%;">
          <p class="Labelcella">
            Cognome
          </p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">
            Nome
          </p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">
            Codice Fiscale
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_Componente3.checked()">
        <td colspan="2">
          <input class="inputNormal" id="Parametri_Cog3nomeComponente" name="Parametri_Cog3nomeComponente" style="width: 100%;" label="Cognome" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Nom3eComponente" name="Parametri_Nom3eComponente" style="width: 100%;" label="Nome" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Cod3iceFiscaleComponente" name="Parametri_Cod3iceFiscaleComponente" style="width: 100%;" label="Codice Fiscale" />
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Data di nascita
          </p>
        </td>
        <td style="width: 9%;">
          <p class="Labelcella">
            Sesso (M/F)
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Cittadinanza
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Luogo di nascita
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_Componente3.checked()">
        <td>
          <input class="inputNormal" id="Parametri_Dat3aNascitaComponente" name="Parametri_Dat3aNascitaComponente" style="width: 100%;" label="Data di nascita" format="date" />
        </td>
        <td>
          <select name="Parametri_Ses3soComponente" id="Parametri_Ses3soComponente" style="width: 100%;" label="Sesso">
              <option value=""></option>
              <option value="M">M</option>
               <option value="F">F</option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Cit3tadinanzaComponente" name="Parametri_Cit3tadinanzaComponente" style="width: 100%;" label="Cittadinanza" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Luo3goNascitaComponente" name="Parametri_Luo3goNascitaComponente" style="width: 100%;" label="Luogo di nascita" />
        </td>
      </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="17">
          <input id="Tassonomia_Motivo2" name="Tassonomia_Motivo" type="radio" value="2" />
        </td>
        <td colspan="5">
          <p>
            abitazione occupata da famiglia con componente permanentemente inabile al lavoro con invalidità superiore al 74%, con ISEE ordinario inferiore a 9360 € 
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazione">
        <td colspan="5">
          <p class="Labeltabella">
            pertanto allega certificato di invalidità AUSL
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
          <div id="Tassonomia_Componente22" name="Tassonomia_Componente22" label="Componente" mandatory="true"></div>
          <input group="Tassonomia_Componente22" id="Tassonomia_Componente221" name="Tassonomia_Componente221" type="checkbox" value="SI" dynamic_check="#Tassonomia_Motivo2.checked()" enabled="#Tassonomia_Motivo2.checked()" />
        </td>
        <td colspan="4">
          <p>
            componente inabile al lavoro
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2" style="width: 33%;">
          <p class="Labelcella">
            Cognome
          </p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">
            Nome
          </p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">
            Codice Fiscale
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_Componente221.checked()">
        <td colspan="2">
          <input class="inputNormal" id="Parametri_Cog4nomeComponente" name="Parametri_Cog4nomeComponente" style="width: 100%;" label="Cognome" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Nom4eComponente" name="Parametri_Nom4eComponente" style="width: 100%;" label="Nome" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Cod4iceFiscaleComponente" name="Parametri_Cod4iceFiscaleComponente" style="width: 100%;" label="Codice Fiscale" />
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Data di nascita
          </p>
        </td>
        <td style="width: 9%;">
          <p class="Labelcella">
            Sesso (M/F)
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Cittadinanza
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Luogo di nascita
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_Componente221.checked()">
        <td>
          <input class="inputNormal" id="Parametri_Dat4aNascitaComponente" name="Parametri_Dat4aNascitaComponente" style="width: 100%;" label="Data di nascita" format="date" />
        </td>
        <td>
          <select name="Parametri_Ses4soComponente" id="Parametri_Ses4soComponente" style="width: 100%;" label="Sesso">
              <option value=""></option>
              <option value="M">M</option>
               <option value="F">F</option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Cit4tadinanzaComponente" name="Parametri_Cit4tadinanzaComponente" style="width: 100%;" label="Cittadinanza" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Luo4goNascitaComponente" name="Parametri_Luo4goNascitaComponente" style="width: 100%;" label="Luogo di nascita" />
        </td>
      </tr>
      <tr>
          <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
            <input group="Tassonomia_Componente22" id="Tassonomia_Componente222" name="Tassonomia_Componente222" type="checkbox" value="SI" enabled="#Tassonomia_Motivo2.checked()" />
          </td>
          <td colspan="4">
            <p>
              ulteriore componente inabile al lavoro
            </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td colspan="2" style="width: 33%;">
            <p class="Labelcella">
              Cognome
            </p>
          </td>
          <td style="width: 33%;">
            <p class="Labelcella">
              Nome
            </p>
          </td>
          <td style="width: 33%;">
            <p class="Labelcella">
              Codice Fiscale
            </p>
          </td>
        </tr>
        <tr mandatory_enabled="#Tassonomia_Componente222.checked()">
          <td colspan="2">
            <input class="inputNormal" id="Parametri_Cog5nomeComponente" name="Parametri_Cog5nomeComponente" style="width: 100%;" label="Cognome" />
          </td>
          <td>
            <input class="inputNormal" id="Parametri_Nom5eComponente" name="Parametri_Nom5eComponente" style="width: 100%;" label="Nome" />
          </td>
          <td>
            <input class="inputNormal" id="Parametri_Cod5iceFiscaleComponente" name="Parametri_Cod5iceFiscaleComponente" style="width: 100%;" label="Codice Fiscale" />
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">
              Data di nascita
            </p>
          </td>
          <td style="width: 9%;">
            <p class="Labelcella">
              Sesso (M/F)
            </p>
          </td>
          <td>
            <p class="Labelcella">
              Cittadinanza
            </p>
          </td>
          <td>
            <p class="Labelcella">
              Luogo di nascita
            </p>
          </td>
        </tr>
        <tr mandatory_enabled="#Tassonomia_Componente222.checked()">
          <td>
            <input class="inputNormal" id="Parametri_Dat5aNascitaComponente" name="Parametri_Dat5aNascitaComponente" style="width: 100%;" label="Data di nascita" format="date" />
          </td>
          <td>
            <select name="Parametri_Ses5soComponente" id="Parametri_Ses5soComponente" style="width: 100%;" label="Sesso">
                <option value=""></option>
                <option value="M">M</option>
                 <option value="F">F</option>
            </select>
          </td>
          <td>
            <input class="inputNormal" id="Parametri_Cit5tadinanzaComponente" name="Parametri_Cit5tadinanzaComponente" style="width: 100%;" label="Cittadinanza" />
          </td>
          <td>
            <input class="inputNormal" id="Parametri_Luo5goNascitaComponente" name="Parametri_Luo5goNascitaComponente" style="width: 100%;" label="Luogo di nascita" />
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
            <input group="Tassonomia_Componente22" id="Tassonomia_Componente223" name="Tassonomia_Componente223" type="checkbox" value="SI" enabled="#Tassonomia_Componente222.checked()" />
          </td>
          <td colspan="4">
            <p>
              ulteriore componente inabile al lavoro
            </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td colspan="2" style="width: 33%;">
            <p class="Labelcella">
              Cognome
            </p>
          </td>
          <td style="width: 33%;">
            <p class="Labelcella">
              Nome
            </p>
          </td>
          <td style="width: 33%;">
            <p class="Labelcella">
              Codice Fiscale
            </p>
          </td>
        </tr>
        <tr mandatory_enabled="#Tassonomia_Componente223.checked()">
          <td colspan="2">
            <input class="inputNormal" id="Parametri_Cog6nomeComponente" name="Parametri_Cog6nomeComponente" style="width: 100%;" label="Cognome" />
          </td>
          <td>
            <input class="inputNormal" id="Parametri_Nom6eComponente" name="Parametri_Nom6eComponente" style="width: 100%;" label="Nome" />
          </td>
          <td>
            <input class="inputNormal" id="Parametri_Cod6iceFiscaleComponente" name="Parametri_Cod6iceFiscaleComponente" style="width: 100%;" label="Codice Fiscale" />
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">
              Data di nascita
            </p>
          </td>
          <td style="width: 9%;">
            <p class="Labelcella">
              Sesso (M/F)
            </p>
          </td>
          <td>
            <p class="Labelcella">
              Cittadinanza
            </p>
          </td>
          <td>
            <p class="Labelcella">
              Luogo di nascita
            </p>
          </td>
        </tr>
        <tr mandatory_enabled="#Tassonomia_Componente223.checked()">
          <td>
            <input class="inputNormal" id="Parametri_Dat6aNascitaComponente" name="Parametri_Dat6aNascitaComponente" style="width: 100%;" label="Data di nascita" format="date" />
          </td>
          <td>
            <select name="Parametri_Ses6soComponente" id="Parametri_Ses6soComponente" style="width: 100%;" label="Sesso">
                <option value=""></option>
                <option value="M">M</option>
                 <option value="F">F</option>
            </select>
          </td>
          <td>
            <input class="inputNormal" id="Parametri_Cit6tadinanzaComponente" name="Parametri_Cit6tadinanzaComponente" style="width: 100%;" label="Cittadinanza" />
          </td>
          <td>
            <input class="inputNormal" id="Parametri_Luo6goNascitaComponente" name="Parametri_Luo6goNascitaComponente" style="width: 100%;" label="Luogo di nascita" />
          </td>
        </tr>
    </tbody>
  </table>
  
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI"  dynamic_check="#Tassonomia_Motivo1.checked()" enabled="#Tassonomia_Motivo1.checked()"/>
      </td>
      <td style="border: 0px;">
        <p>
            che il proprio nucleo familiare è composto esclusivamente da persone con più di 65 anni
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            che il sottoscritto e gli altri componenti del nucleo famigliare sono in possesso dei seguenti beni immobili
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile2_DatiCatastaliObbligatori" name="Immobile2_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
    {{ immobili.immobile_secondario("Immobile2", '<input id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" value="si" />immobile', "Collocazione immobile" ) }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Percentuale di possesso
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Percentuale" name="Parametri_Percentuale" style="width: 15%;" label="Percentuale" format="floating" /> %
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<input id="Immobile3_DatiCatastaliObbligatori" name="Immobile3_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile3", '<input id="Immobile3_DatiImmobileRichiesti" name="Immobile3_DatiImmobileRichiesti" type="checkbox" value="si" enabled="#Immobile2_DatiImmobileRichiesti.checked()"/> ulteriore immobile', "Collocazione immobile" ) }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Percentuale di possesso
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Percentuale2" name="Parametri_Percentuale2" style="width: 15%;" label="Percentuale" format="floating" /> %
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile4_DatiCatastaliObbligatori" name="Immobile4_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile4", '<input id="Immobile4_DatiImmobileRichiesti" name="Immobile4_DatiImmobileRichiesti" type="checkbox" value="si" enabled="#Immobile3_DatiImmobileRichiesti.checked()"/> ulteriore immobile', "Collocazione immobile" ) }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Percentuale di possesso
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Percentuale3" name="Parametri_Percentuale3" style="width: 15%;" label="Percentuale" format="floating" /> %
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" dynamic_check="#Tassonomia_Motivo2.checked()" enabled="#Tassonomia_Motivo2.checked()"/>
      </td>
      <td style="border: 0px;" colspan="3">
        <p>
          che nel proprio nucleo familiare sono presenti persone con invalidità superiore al 74%
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border: 0px;" rowspan="3">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;" colspan="4">
        <p>
          di possedere il seguente ISEE in corso di validità
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Valore ISEE
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data rilascio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero DSU
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory="true">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ValoreIsee" name="Parametri_ValoreIsee" style="width: 70%;" label="Valore ISEE" format="valuta_positiva" /> €
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRilascio" name="Parametri_DataRilascio" style="width: 100%;" label="Data rilascio" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroDsu" name="Parametri_NumeroDsu" style="width: 100%;" label="Numero DSU" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere a conoscenza delle sanzioni pecuniarie applicabili in materia di pagamento della tariffa sui rifiuti per infedele dichiarazione
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
